/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   rrr.c                                              :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/10/09 15:46:13 by mverdier          #+#    #+#             */
/*   Updated: 2017/10/13 18:21:07 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "push_swap.h"

void	ft_rrr(t_dlist_b **dlist_ba, t_dlist_b **dlist_bb)
{
	ft_rrotate(dlist_ba);
	ft_rrotate(dlist_bb);
}
